Linux GHOST Vulnerability

Linux GHOST Vulnerability

GHOST Vulnerability

A new vulnerability has been announced with the Linux Operating System.

This one is concerned with the Glibc component which is part of the C compiler packages, which is used by Apache web server and other critical components.

This GHOST Vulnerability allows a remote attacker that is able to make an application call to either of these functions to execute code with the permissions of the user running the application.

This is clearly bad news as any “man in the middle” attacks could be carried out without the system being compromised in the traditional manner when the GHOST Vulnerability is in town.

Good news !

If you are a managed server customer, we have already scanned and patched for the GHOST Vulnerability where needed any affected servers, so there’s nothing you need to do 🙂

If you own a server, be it dedicated or a VPS, you should always look to use a supplier that provides effective protection and excellent support to make sure critical patches and updates are applied in a timely manner.

ABL Networks cloud services provide this protection automatically, for free. Peace of mind built in.

If not, contact us now and we can arrange a FREE scan of your server(s) and advise the best protection for you against the GHOST Vulnerability.